# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: site_id
    category: XC\ShopperApproved
    type: text
    orderby: 100
    value: ''
    translations:
      - {code: en, option_name: 'ShopperApproved Site ID'}
    module: XC\ShopperApproved
  - name: token
    category: XC\ShopperApproved
    type: text
    orderby: 200
    value: ''
    translations:
      - {code: en, option_name: 'ShopperApproved API Token'}
    module: XC\ShopperApproved
  - name: site_domain
    category: XC\ShopperApproved
    type: text
    orderby: 300
    value: ''
    translations:
      - {code: en, option_name: 'ShopperApproved Site Domain'}
    module: XC\ShopperApproved
  - name: api_key
    category: XC\ShopperApproved
    type: hidden
    value: 61bFq0G22d7967497
    module: XC\ShopperApproved
  - name: use_sa
    category: XC\ShopperApproved
    type: hidden
    value: 1
    module: XC\ShopperApproved
  - name: star_size
    category: XC\ShopperApproved
    type: hidden
    value: reg
    module: XC\ShopperApproved
  - name: reviews_count
    category: XC\ShopperApproved
    type: hidden
    value: '3'
    module: XC\ShopperApproved
  - name: date_format
    category: XC\ShopperApproved
    type: hidden
    value: 'F j, Y'
    module: XC\ShopperApproved
  - name: show_merchant_survey
    category: XC\ShopperApproved
    type: hidden
    value: 1
    module: XC\ShopperApproved
  - name: merchant_comments_mandatory
    category: XC\ShopperApproved
    type: hidden
    value: 0
    module: XC\ShopperApproved
  - name: google_feed_link_sent
    category: XC\ShopperApproved
    type: hidden
    value: 0
    module: XC\ShopperApproved
XLite\Model\Product\GlobalTab:
  - service_name: sa.reviews.tab
    position: 60
XLite\Model\LanguageLabel:
  - name: shopper-approved-promo
    translations:
      - {code: en, label: 'Since launching in 2010, Shopper Approved has consistently collected up to 50 times more ratings and reviews for our clients than our competitors - all without any ads, contests, or incentives. As we’ve expanded into other areas like Local reviews and Product reviews, we’ve continued to set the standard; testing new ideas and opening new distribution channels in order to help our clients collect and display as many quality customer ratings and reviews as possible.<br/>50 reviews for free for new users!'}
  - name: sa-product-settings-alert
    translations:
      - {code: en, label: '<p>More settings are available under the <a href="https://www.shopperapproved.com/account/product/page-code" target="_blank">Product section</a> of your Shopper Approved dashboard on the “Step 2. Select Your Options” step.</p>'}
  - name: sa-check-inbox-alert
    translations:
      - {code: en, label: '<p>Check your email inbox to get your access details to the <a href="https://www.shopperapproved.com/account" target="_blank">Shopper Approved dashboard</a>. You have 50 free reviews for the trial period!</p>'}
  - name: sa-merchant-review-alert
    translations:
      - {code: en, label: '<p>More settings are available under the <a href="https://www.shopperapproved.com/account/merchant/surveys/options" target="_blank">Merchant section</a> of your Shopper Approved dashboard. You can set up follow up emails survey to all customers who check out. Do not forget about pushing your 5-star reviews out to <a href="https://www.shopperapproved.com/account/dashboard/syndication/facebook" target="_blank">Facebook or Twitter</a></p>'}
  - name: 'Use ShopperApproved widget instead of the default one'
    translations:
      - {code: en, label: 'Use Shopper Approved widget instead of the default one'}
  - name: 'Show brief survey on the thank you page'
    translations:
      - {code: en, label: 'Show brief survey on the thank you page'}
  - name: 'Make comments mandatory'
    translations:
      - {code: en, label: 'Make comments mandatory'}
  - name: 'Shopper Approved'
    translations:
      - {code: en, label: 'Shopper Approved'}
  - name: 'Shopper Approved site settings were successfully updated'
    translations:
      - {code: en, label: 'Shopper Approved site settings were successfully updated'}
  - name: 'Shopper Approved site settings failed to update'
    translations:
      - {code: en, label: 'Shopper Approved site settings have failed to update, proper operation is not guaranteed. That happened because either your account was not created by X-Cart or there is no such account at all. You can contact the Shopper Approved support to resolve this problem.'}
  - name: sa.reviews.tab
    translations:
      - {code: en, label: Reviews}
  - name: 'After the product feed is generated, click on the Update Settings button below'
    translations:
      - {code: en, label: '<p>After the product feed has been generated, click on the «Update Settings» button below to send the product feed url to the Shopper Approved.</p>'}
  - name: 'Click on the Update Settings button below to send Google Feed URL to SA'
    translations:
      - {code: en, label: '<p>Synchronize your Shopper Approved product list with your store products by clicking on the «Update Settings» button below (your Google Product feed url will be sent to Shopper Approved).</p>'}
  - name: 'Shopper Approved requires the Google Feed module to be installed and enabled'
    translations:
      - {code: en, label: '<p>Shopper Approved product list should be synchronized with your store products to work correctly, but that requires the <a href=''{{module}}'' target=''_blank''>Google Feed</a> module to be installed and enabled.</p>'}
  - name: 'Shopper Approved product list should be synchronized with your store products to work flawlessly. [Generate feed and sync it]'
    translations:
      - {code: en, label: '<p>Shopper Approved product list should be synchronized with your store products to work correctly, but that requires the generated Google Feed.</p><a href=''{{generate}}''>Generate a feed and sync the settings</a>'}
  - name: 'You have reached to limit of 50 reviews for your trial account. [Upgrade your account right now]'
    translations:
      - {code: en, label: 'You have reached the limit of 50 reviews on your trial account. <a href="{{url}}" target="_blank">Upgrade your account right now</a>'}
  - name: 'If you have already registered the Shopper Approved account, you can find the account information on the [backend]'
    translations:
      - {code: en, label: 'If you''ve already registered the Shopper Approved account, you can find the account information <a target=''_blank'' href=''{{backend}}''>here</a>'}
  - name: 'Failed to update Shopper Approved settings'
    translations:
      - {code: en, label: 'Failed to update Shopper Approved settings'}
  - name: 'We have created the ["Read our reviews"] static page for your store. You can customize it to your liking or add the merchant reviews widget to any other static page.'
    translations:
      - {code: en, label: 'We have created the <a href="{{url}}" target="_blank">Read our reviews</a> static page for your store. You can customize it to your liking or add the merchant reviews widget to any other static page. It may appear empty until you receive first reviews and approve them at Shopper Approved dashboard.'}
  - name: 'Shopper Approved account was successfully created'
    translations:
      - {code: en, label: 'Shopper Approved account was successfully created'}
  - name: 'Some configuration fields were not completed, please try again'
    translations:
      - {code: en, label: 'Some of the configuration fields were not completed, please try again'}
  - name: 'You can get Site ID and API Token [under your account on the Shopper Approved dashboard].'
    translations:
      - {code: en, label: 'You can get the Site ID and the API Token <a href=''{{url}}'' target=''_blank''>under your account on the Shopper Approved dashboard</a>.'}
  - name: 'Failed to create Shopper Approved account. Check if you''ve already registered the account on this domain.'
    translations:
      - {code: en, label: 'Failed to create Shopper Approved account. Check if you''ve already registered the account in this domain and then use "Connect with existing account" button'}
  - name: 'Tab displaying product reviews collected using the Shopper Approved addon. Added by the addon Shopper Approved'
    translations:
      - {code: en, label: 'Tab displaying product reviews collected using the Shopper Approved addon. Added by the addon Shopper Approved'}
      - {code: ru, label: 'Вкладка для отображения отзывов о товаре, собранных модулем Shopper Approved. Добавляется модулем Shopper Approved'}
  - name: 01/13/2015
    translations:
      - {code: en, label: 01/13/2015}
  - name: '13 Jan 2015'
    translations:
      - {code: en, label: '13 Jan 2015'}
  - name: 13/01/2015
    translations:
      - {code: en, label: 13/01/2015}
  - name: Big
    translations:
      - {code: en, label: Big}
  - name: 'Connect with existing account'
    translations:
      - {code: en, label: 'Connect with existing account'}
  - name: 'Date format'
    translations:
      - {code: en, label: 'Date format'}
  - name: 'January 13, 2015'
    translations:
      - {code: en, label: 'January 13, 2015'}
  - name: 'Maximum number of reviews to display'
    translations:
      - {code: en, label: 'Maximum number of reviews to display'}
  - name: 'Merchant Review Survey'
    translations:
      - {code: en, label: 'Merchant Review Survey'}
  - name: 'Phone #'
    translations:
      - {code: en, label: 'Phone #'}
  - name: 'Product and Category pages'
    translations:
      - {code: en, label: 'Product and Category pages'}
  - name: Regular
    translations:
      - {code: en, label: Regular}
  - name: 'Shopper Approved API Token'
    translations:
      - {code: en, label: 'Shopper Approved API Token'}
  - name: 'Shopper Approved Site ID'
    translations:
      - {code: en, label: 'Shopper Approved Site ID'}
  - name: 'Shopper Approved account was successfully connected'
    translations:
      - {code: en, label: 'Shopper Approved account was successfully connected'}
  - name: 'Shopper Approved options failed to update'
    translations:
      - {code: en, label: 'Shopper Approved options failed to update'}
  - name: 'Shopper Approved options has been updated'
    translations:
      - {code: en, label: 'Shopper Approved options has been updated'}
  - name: 'Shopper Approved trial limit is reached'
    translations:
      - {code: en, label: 'Shopper Approved trial limit is reached'}
  - name: 'Sign up'
    translations:
      - {code: en, label: 'Sign up'}
  - name: 'Star size'
    translations:
      - {code: en, label: 'Star size'}
  - name: 'Update settings'
    translations:
      - {code: en, label: 'Update settings'}
  - name: 'Website URL'
    translations:
      - {code: en, label: 'Website URL'}
  - name: 'Check your signup data and click "Sign Up" when you''re ready. In a few minutes, you should receive an invitational email with your Shopper Approved account credentials.'
    translations:
      - {code: en, label: 'Check your signup data and click "Sign Up" when you''re ready. In a few minutes, you should receive an invitational email with your Shopper Approved account credentials.'}
  - name: '3'
    translations:
      - {code: en, label: '3'}
  - name: '4'
    translations:
      - {code: en, label: '4'}
  - name: '5'
    translations:
      - {code: en, label: '5'}
  - name: '6'
    translations:
      - {code: en, label: '6'}
  - name: '7'
    translations:
      - {code: en, label: '7'}
  - name: '8'
    translations:
      - {code: en, label: '8'}
  - name: '9'
    translations:
      - {code: en, label: '9'}
  - name: '10'
    translations:
      - {code: en, label: '10'}
  - name: '15'
    translations:
      - {code: en, label: '15'}
  - name: '20'
    translations:
      - {code: en, label: '20'}
  - name: 'Connection settings'
    translations:
      - {code: en, label: 'Connection settings'}
